
::selection { background-color: #f7b32a; color: #fff; }                               
/* Mozilla based browsers */
::-moz-selection { background-color: #f7b32a; color: #fff;}   

/*! layout */
body {color:#555; font-size:14px; font-family:"맑은 고딕","Malgun Gothic","돋움",Dotum,"굴림",Gulim,applegothic,sans-serif,arial; line-height:1.5; letter-spacing:-.05em; position:relative; overflow-x:hidden; overflow-y:auto;}
a {color:#555;}
img {font-size:0px; border:none; padding:0px; margin:0px;vertical-align:middle;}
td {vertical-align:middle;}
em {font-style: normal;}
#header {width:100%; height:270px; margin:0 auto;}
#content {width:1200px; margin:0 auto; padding:0px 0 0px;}
#wrap {position:relative; overflow:hidden; width:100%; height:100%;}
.top_ban {height:500px; padding-top:20px;}
.gmenu {width:100%; margin:0 auto; height:36px; border-bottom:1px solid #ddd;}
.gmenu_txt {width:1200px; margin:0 auto;}
.gmenu ul {float:left; padding-right:10px; height:33px;}
.gmenu ul li {float:left; font-size:12px; line-height:33px; color:#787878; /* padding-left:20px; */ background:url(http://image.hanflower.com/template/lux01/img/gmenu_line.gif) no-repeat 10px 13px;}
.gmenu_ul2 {float:right;}
.gmenu_ul2 li {font-size:12px; line-height:33px; color:#787878;  padding-left:20px; background:url(http://image.hanflower.com/template/lux01/img/gmenu_line.gif) no-repeat 10px 13px;}
.gmenu ul li:first-child {background:url();}
.top_logo {clear:both; width:1200px; height:100px; margin:0 auto; position:relative;}
.top_logo h2 {padding:22px 0 0 0px; float:left;}
.top_search {width:370px; height:40px; float:left; background:#f1f2f4; margin:30px 0 0 200px; display:inline; position:relative;}
.top_search input {width:340px; height:40px; border:0px; line-height:40px; color:#969493; font-size:13px; font-family:"맑은 고딕","Malgun Gothic","돋움",Dotum,"굴림",Gulim,applegothic,sans-serif,arial; padding-left:20px; background:#f1f2f4 url(http://image.hanflower.com/template/lux01/img/search_icon.gif) no-repeat right 7px;}
.top_search input::-ms-clear {display:none;}
.top_search .top_dokbo {position:absolute; right:5px; top:4px; width:30px; height:30px; cursor:pointer;}
.real_roll {position:absolute; float:left; color:#6b6b6b; width:277px; height:30px; line-height:30px; overflow:hidden; font-size:13px; border-bottom:1px solid #ddd; right:60px; top:30px;}
.cart_cnt_num {display:inline; background:#f00; color:#fff; padding:3px 3px; margin-right:5px;}


#jrolling {width:130px;}
.jrolling_ul {float:left; height:30px;}
.jrolling_ul li {float:left;}
.jrolling_btn {float:right; width:20px; height:20px; border:1px solid #f00;}
.jrolling_btn li {line-height:12px;}

.shop_icon {position:absolute; background:url(http://image.hanflower.com/template/lux01/img/shopping_icon.gif) no-repeat; width:50px; height:25px; right:0px; top:35px;}
.top_nav {clear:both; width:100%; height:47px; line-height:47px; z-index:999999; margin:0px auto; background:#fff; border-bottom:1px solid #ddd; border-top:3px solid #757575; }
.top_nav_wrap {width:1200px; height:47px; line-height:47px; margin:0 auto;}
.top_select {float:left;}
.top_select_cate1 {float:left; margin-top:8px; width:170px; height:30px; line-height:30px; padding:5px 5px; color:#636363; border:1px solid #d1d1d1;}
.top_select_cate2 {float:left; margin-top:8px; width:170px; height:30px; line-height:30px; padding:5px 5px; color:#636363; border:1px solid #d1d1d1;margin-left:10px;}
.top_menu {float:left; padding-left:20px;}
.top_nav li {float:left; font-size:15px; color:#8a8a8a; padding-left:32px; font-weight:bold;} 
.top_nav li a {color:#545454;}
.top_nav li a:hover {color:#ed174c;}
.top_nav li:first-child {padding-left:0px;}


.s_menu_wrap {height:45px; background:#b90c0e;}
.s_menu {width:1200px; margin:auto;}
.s_menu1 {float:left;}
.s_menu1 ul {float:left;}
.s_menu1 li {
	float:left; 
	line-height:45px; 
	color:#fff; 
	border-left:1px solid #c33032; 
	padding:0px 50px 0px 30px !important; 
	font-size:13px; 
	font-weight:bold; 
}
.s_menu1 li a {color:#fff;}
.s_menu1 li a:hover {color:#fee0e0;}

.s_menu1_1 {	background:url(http://image.hanflower.com/template/lux01/img/s_menu_select.gif) no-repeat 125px 17px; }
.s_menu1_2 {	background:url(http://image.hanflower.com/template/lux01/img/s_menu_select.gif) no-repeat 185px 17px;}

/*
.s_menu1_1 {	background:url(http://image.hanflower.com/template/lux01/img/valen2.png) no-repeat 115px 13px; }
.s_menu1_2 {	background:url(http://image.hanflower.com/template/lux01/img/valen.png) no-repeat 175px 14px;}
*/

.s_menu2 {float:right; background:#5c5c5c; width:400px; height:45px;}
.s_menu2 li {float:left; line-height:45px; color:#fff; width:50%; font-size:13px; font-weight:600; text-align:center; box-sizing:border-box;}
.s_menu2 a {color:#fff !important;}
.s_menu2 a:hover {color:#d0d0d0 !important;}

/*하단 공지 및 배너*/
.cscenter_wrap {width:100%; margin-top:50px; float:left; background:url(http://image.hanflower.com/template/lux01/img/footer_ban_bg.gif) repeat-x} 
.cscenter_conten {width:1200px; margin:0 auto; padding-top:3px;}

.mcs_notice {float:left; width:295px; height:320px; border-right:1px solid #ddd;}
.mcs_notice h2 {float:left; padding-top:27px; font-size:16px; color:#242424;}
.mcs_notice_span {float:right; padding-top:27px; padding-right:10px;}
.mcs_noti_list {padding-top:10px;}
.mcs_noti_list li {line-height:23px; font-size:12px; color:#6f6f6f;}
.mcs_noti_list li a {display:block;font-weight:bold;letter-spacing:-1px;margin-right:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:285px;}
.mcs_icon {border-top:1px solid #ddd; margin-top:15px; padding-top:10px;}
.mcs_icon li {float:left; text-align:center; width:93px;}
.mcs_line {background:url(http://image.hanflower.com/template/lux01/img/mcs_line_bg.gif) no-repeat; width:3px !important; height:82px;}


.mcs_tel {float:left; width:500px; height:320px; border-right:1px solid #ddd; }
.mcs_tel h2 {float:left; padding-top:27px;}
.shop_tel_wrap {width:445px; height:260px; margin:auto; overflow:hidden; margin-top:27px;}
.shop_tel_dl {width:190px;}
.shop_tel_ul li {float:left; height:150px;}
.shop_tel_dl dt {font-size:16px; line-height:18px; font-weight:bold; color:#242424;}
.shop_tel_00 {font-size:25px; line-height:40px;  font-weight:bold; color:#242424;}
.shop_tel_01 {font-size:16px; font-weight:bold; color:#686868;}
.shop_tel_02 {font-size:12px; font-weight:500; color:#686868;}
.shop_kaka_dl {width:250px; height:115px; float:right; background:url(http://image.hanflower.com/template/lux01/img/kaka_bg.gif) no-repeat 0px 30px;}
.shop_kaka_dl dt {font-size:16px; line-height:18px; font-weight:bold; color:#242424;}
.shop_kaka_id {font-size:15px !important; color:#414141; padding:20px 0 0 90px; font-weight:bold;}
.shop_kaka_tx {font-size:12px; color:#686868; line-height:15px; padding:5px 0 0 90px;}
.shop_han_ban {clear:left; border:1px solid #c6c6c6; overflow:hidden; padding:0px 5px; height:100px;}
.shop_han_ban ul {padding-left:2px;}
.shop_han_ban li {float:left;}
.shop_han_ban dl dt {font-weight:bold; color:#000; line-height:22px; padding-top:10px;}
.shop_han_ban_tx00 {font-size:11px; color:#686868; line-height:15px;}
.shop_han_ban2 {border:1px solid #c6c6c6}
.shop_han_ban2 a {position:relative;display:block;padding:5px 5px 5px 70px}
.shop_han_ban2 img {position:absolute;left:10px;top:10px}
.shop_han_ban2 #title1 {display:block;font-weight:bold;font-size:15px;color:#000}
.shop_han_ban2 #title2 {display:block;font-weight:bold;font-size:16px;color:#8f4b1a}
.shop_han_ban2 #content {display:block;font-size:13px;color:#333}
.shop_han_002 {background:url(http://image.hanflower.com/template/lux01/img/shop_han_002.gif) no-repeat left 30px; padding-left:10px;}
.shop_han_002 dt {padding:0 0 0 65px;}
.shop_han_002 dd {padding:0 0 0 65px;}
.shop_han_003 {background:url(http://image.hanflower.com/template/lux01/img/shop_han_003.gif) no-repeat left 30px;}
.shop_han_003 dt {padding:0 0 0 65px;}
.shop_han_003 dd {padding:0 0 0 65px;}

.mcs_gift {float:left; position:relative;}
.mcs_gift h2 {padding-top:27px; padding-left:30px; font-size:16px; line-height:18px; font-weight:bold; color:#242424;}
.mcs_gift_sp {margin-left:30px; margin-top:20px; display:block; font-size:13px; padding:3px 5px; color:#fff; line-height:16px; background:#f00;}
.mcs_gift_ban {padding:20px 0 0 30px;}
.mcs_gift ol {position:absolute; left:40px; top:130px; padding-left:100px; width:300px; height:350px;background:url(http://image.hanflower.com/template/lux01/img/kaka_bg.gif) no-repeat;}
.mcs_gift ol li {font-size:16px; letter-spacing:0px;}

.mcs_bank {float:left;height:320px;max-height:320px;overflow:hidden}
.mcs_bank .mcs_bank_sms {padding:25px 30px}
.mcs_bank .mcs_bank_sms h2 {font-size:16px;height:18px;line-height:18px;color:#242424}
.mcs_bank .mcs_bank_sms a {display:inline-block;margin-top:20px;padding:2px 5px;font-size:13px;color:#fff;background:#f00}
.mcs_bank .mcs_bank_list {padding:10px 30px}
.mcs_bank .mcs_bank_list ul {padding-left:100px;background: url('http://image.hanflower.com/template/lux01/img/kaka_bg.gif') no-repeat;}
.mcs_bank .mcs_bank_list li {}
.mcs_bank .mcs_bank_list li .bank_info {padding-bottom:20px}
.mcs_bank .mcs_bank_list li .bank_info .bank_name {display:block}
.mcs_bank .mcs_bank_list li .bank_info .bank_number {display:block;padding-left:30px;font-weight:bold;font-size:18px;font-family:'Malgun Gothic'}

/* 카피라이트 */
#footer {width:100%; float:left; margin:0 auto; background:url(http://image.hanflower.com/template/lux01/img/copy_bg.gif) repeat-x; height:210px;}
.copy_ban {width:1200px; margin:auto;}
.copy_ban ul li {float:left; padding-right:30px; font-weight:bold; font-size:13px; height:49px; line-height:49px;}
.copy_ban_span {float:right; padding-top:10px; padding-right:40px;}
.copy_ban_txt {padding-top:30px; clear:both;}
.addre_ban {float:right;padding:10px 20px 0 0px;}
.copy_select {border:1px solid #ddd; padding:5px 5px; width:150px;}
address {font-style:normal; font-size:12px; line-height:20px; float:left; }


/*퀵메뉴*/
#quick_menu { width:110px; height:100%; position:absolute; z-index:9999; right:0px; top:0px; margin:auto; right:-110px;}
#q_menu_on { width:280px; height:100%;position:absolute; z-index:9999; right:0px; top:250px; margin:auto; right:0px; }

.q_button { position:absolute; top:10%; right:280px;}
.q_button ul li.off_btn { width:44px; height:40px; float:left; border-right:0px; background:url(http://image.hanflower.com/template/lux01/img/icon_next2.png) 0px 0px no-repeat; background-color:#eff1f3; cursor:pointer;}
.q_button ul li.on_btn { width:44px; height:40px; float:left; border-right:0px; background:url(http://image.hanflower.com/template/lux01/img/icon_next2.png) 0px -40px no-repeat; background-color:#eb0d75; cursor:pointer;}
.q_button ul li.top_btn { width:44px; height:45px; line-height:55px; font-size:10px; float:left; cursor:pointer; border-right:0px; border-top:0px; background:url(http://image.hanflower.com/template/lux01/img/top_call_icon.png) 8px 11px no-repeat; background-size:35%; background-color:#fbfdff; text-align:center; letter-spacing:-0.5px; }

.quick_list { width:280px; float:left; text-align:center; padding-top:150px; background:#f9f9f9; }
.quick_wrap { width:280px; height:100%; float:left; position:relative; right:0px; background:#f9f9f9; border-left:2px solid #e1e1e1; }
.quick_wrap article { width:280px; float:left; position:absolute; top:0px; overflow:hidden; }
.quick_txtbox {float:left; padding-bottom:20px;}
.quick_txtbox ul {margin:auto; padding-top:30px; padding-left:20px;}
.quick_txtbox ul li {float:left; border:1px solid #e8e8e8; width:118px; height:40px; line-height:40px; font-size:13px; font-weight:600; cursor:pointer;}
.quick_txtbox ul li:hover {background:#fff;}
.quick_txtbox ul li:first-child {border-right:0px;}
.quick_hover {background:#fff;}
.quick_num {background:#000; padding:2px 7px; border-radius:100px; margin-left:5px; color:#fff; }
.quick_num a {color:#fff !important;}
.quick_boxbg {background:#fff; width:240px; height:100px; margin:auto; clear:both; position:relative; border-bottom:1px solid #f0f0f0;}
.quick_boxbg span {position:absolute; right:10px; top:10px;}
.quick_boxbg h3 {float:left; padding:16px 0 0 17px;}
.quick_boxbg dl {float:left; text-align:left; padding:16px 0 0 10px;}
.quick_boxbg dt {font-size:14px; font-weight:bold;}

/*퀵메뉴*/



/*이미지 롤*/
.link_roll {display:block;overflow:hidden;margin-right:1px; background:#fff;}
.link_roll .img_roll {-webkit-transition:all .8s ease-out;-moz-transition:all .8s ease-out;-ms-transition:all .8s ease-out;-o-transition:all .8s ease-out;transition:all .8s ease-out}
.link_roll:hover .img_roll {-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.link_roll:hover {background:#fff;}
.link_roll:hover .box_img {border-color:#f2f2f2;}
.box_img_pad10 {padding:5px 0 10px 0px;}



.zeta-menu-bar {display: inline-block; width: 100%; position:relative;}
.zeta-menu {margin: 0; padding: 0; float:right;}
.zeta-menu li {float: left; list-style:none; position: relative;}
.zeta-menu .zeta-menu_mn1, .zeta-menu_mn2, .zeta-menu_mn3, .zeta-menu_mn4 {background: #fff; border:1px solid #000; width:480px; overflow:hidden; display: none; padding: 0; position: absolute; left: 0; top: 100%; z-index:999999;}
.zeta-menu  .zeta-menu_mn5 {background: #fff; border:1px solid #000; width:480px; overflow:hidden; display: none; padding: 0; position: absolute; right:-200px; top: 100%; z-index:999999;}
.zeta-menu  .zeta-menu_mn6 {background: #fff; border:1px solid #000; width:480px; overflow:hidden;display: none; padding: 0; position: absolute; right:-150px; top: 100%; z-index:999999;}
.zeta-menu  .zeta-menu_mn7 {background: #fff; border:1px solid #000; width:480px; overflow:hidden;  display: none; padding: 0; position: absolute; right:-150px; top: 100%; z-index:999999;}
.zeta-menu  .zeta-menu_mn8 {background: #fff; border:1px solid #000; width:480px; overflow:hidden; display: none; padding: 0; position: absolute; right:-175px; top: 100%; z-index:999999;}
.zeta-menu  .zeta-menu_mn9 {background: #fff; border:1px solid #000; width:480px; overflow:hidden; display: none; padding: 0; position: absolute; right:-87px; top: 100%; z-index:999999;}
.zeta-menu  .zeta-menu_mn10 {background: #fff; border:1px solid #000; width:480px; overflow:hidden; display: none; padding: 0; position: absolute; right:1px; top: 100%; z-index:999999;}
.zeta-menu dl {float:left; padding:0 0 20px 10px; width:200px;}
.zeta-menu dl dt {font-size:16px; font-weight:bold; color:#000; border-bottom:1px solid #000; margin-bottom:10px;}
.zeta-menu dl dd {line-height:18px; font-size:13px; font-weight:500;}
.zeta-menu_img {float:left; margin:0px 0 45px 35px; border:1px solid #ddd;}
.zeta-menu .zeta-menu_mn1 div dl > dd > a {color:#252525;}
.zeta-menu .zeta-menu_mn1 div dl > dd > a:hover {color:#f00; font-weight:600;}
.zeta-em {text-align:center; color:#cc1d22;}
.zeta-em >em {font-size:18px; color:#000; font-weight:bold;}
.zeta-em .won {font-weight:normal; font-size:14px; vertical-align:1px;}


/*padding*/
.pad20 {padding:20px;}


.d_win1_position {
	position: fixed;
	_position: absolute;
	_z-index: -1;
	left: 10px;
	bottom: 10px;
	z-index: 999;
}
.d_win1 {
	position: relative;
	width: 120px;
	margin: 0;
	z-index: 99;
}
.d_win1 .d_winBanner {
	position: absolute;
	width: 770px;
	height: 500px;
	left: 30px;
	top: -350px;
	overflow: hidden;
	visibility: hidden;
}
.d_win1 .d_winBanner .d_close {
	position: absolute;
	bottom: 60px;
	left: 230px;
	cursor: pointer;
}
.d_win1 #d_checkBox {
	position: absolute;
	left: 90px;
	bottom: 58px;
	padding: 2px;
	text-align: right;
	font-family: 'Nanum Gothic';
	font-size: 12px;
	color: #000;
}
.d_win1 #d_checkBox input[type=checkbox] {
	position: relative;
	top: 0;
	width: 23px;
	height: 23px;
	border: none;
}


/*바로주문 아이콘*/
.detail_icon_inner {position:relative;}
.detail_icon_inner .link_plus {display:none; position:absolute; left:80px; width:74px; height:26px; background:url(http://image.hanflower.com/template/lux01/img/cart_icon_02.gif) no-repeat 0 0;}
.detail_img_02_01 .link_area_01{position:absolute; top:0px;}



.lpo_area{overflow:hidden;display:none;background: url("http://image.hanflower.com/template/lux01/img/top_banner_bg.jpg") no-repeat top; height: 92px;position:relative}
.wrap_lpo{width:1200px;margin:0 auto;text-align:center;position:relative}
.close_area{right:-5px;top:13px;color:#FFF;position:absolute}
.close_area a{margin-left:5px;padding:5px}
.close_area a img{vertical-align:-1px}



/*상세 뷰 툴팁*/
.tooltip { font:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold; color:#666; position:relative; }
.tooltip:hover:after{
 content:attr(data-tooltip);
 display:block;
 padding:10px;
 color:#FFF;
 background:#333;
 position:absolute; top:25px; left:15px;
 white-space:nowrap;
 height:20px;
 line-height:20px;
}
.tooltip:hover:before{
 display:block;
 content:"";
 position:absolute; top:20px; left:15px;
 border-right:10px solid transparent; 
 border-bottom:10px solid #333; 
 border-left:10px solid transparent;  
}



.board_write{clear:both;width:100%; border-collapse: collapse; margin-top:16px; border-top: 2px solid #888; border-bottom: 1px solid #888; }
.board_write caption{display:none;}
.board_write th{background-color: #f5f5f5; text-align:left; padding-left:20px; height:38px;border-bottom: 1px solid #ddd; }
.board_write td{height:20px;border-bottom: 1px solid #ddd; padding:  9px 0 9px 10px; }
.board_write input {vertical-align:middle;}
.board_write th label {display:inline-block;height:40px;line-height:40px;vertical-align:middle}
.board_write th .b {display:inline-block;height:40px;line-height:40px;vertical-align:middle}
.board_write th {vertical-align:middle;font-size:12px}
.board_write td {font-size:12px}
.board_write .input_txt1 {width:800px;}

.log_mem .backgray {border:1px solid #ddd; width:180px; height:25px; line-height:25px;}

#content_wrap_sub {width:1200px; margin:auto;}
.join_tab {padding:30px 0px; width:750px; text-align:center; overflow:hidden; margin:auto;;}

.join_tab li {float:left;}


.padt10 {padding-top:10px;}
.padt20 {padding-top:20px;}
.padt30 {padding-top:30px;}
.padt40 {padding-top:40px;}

.padl10 {padding-left:10px;}
.padl20 {padding-left:20px;}
.padl30 {padding-left:30px;}
.padl40 {padding-left:40px;}

.padr10 {padding-right:10px;}
.padr20 {padding-right:20px;}
.padr30 {padding-right:30px;}
.padr40 {padding-right:40px;}

.padb10 {padding-bottom:10px;}
.padb20 {padding-bottom:20px;}
.padb30 {padding-bottom:30px;}
.padb40 {padding-bottom:40px;}




	/*navi_sm영역, navi_sm_s라는 클래스,  li의 설정*/
	.navi_sm {width:1200px;overflow:hidden;}
	.navi_sm_s {overflow:hidden;height:53px;list-style:none;float:left;margin:0;width:1200px;padding:0}
	.navi_sm_s li {float:left; padding-left:0px;}
	.navi_sm_s li a span {display:none;}
	.navi_sm_s li a {background:url(http://image.hanflower.com/template/new/img/top_jong.gif) no-repeat;}
	.navi_sm_s li a {height:70px; display:block;}

	/*백그라운드 이미지의 포지션설정*/
	.navi_sm .n01 a {width:176px;background-position:0px 0px;}
	.navi_sm .n01 a:hover {width:176px;background-position:0px -53px;}

	.navi_sm .n02 a {width:107px;background-position:-176px -0px;}
	.navi_sm .n02 a:hover {width:107px;background-position:-176px -53px;}

	.navi_sm .n03 a {width:133px;background-position:-283px -0px;}
	.navi_sm .n03 a:hover {width:133px;background-position:-283px -53px;}

	.navi_sm .n04 a {width:84px;background-position:-416px -0px;}
	.navi_sm .n04 a:hover {width:84px;background-position:-416px -53px;}

	.navi_sm .n05 a {width:111px;background-position:-500px -0px;}
	.navi_sm .n05 a:hover {width:111px;background-position:-500px -53px;}

	.navi_sm .n06 a {width:117px;background-position:-611px -0px;}
	.navi_sm .n06 a:hover {width:117px;background-position:-611px -53px;}

	.navi_sm .n07 a {width:117px;background-position:-728px -0px;}
	.navi_sm .n07 a:hover {width:117px;background-position:-728px -53px;}

	.navi_sm .n08 a {width:118px;background-position:-846px -0px;}
	.navi_sm .n08 a:hover {width:118px;background-position:-846px -53px;}

	.navi_sm .n09 a {width:115px;background-position:-963px -0px;}
	.navi_sm .n09 a:hover {width:115px;background-position:-963px -53px;}

	.navi_sm .n10 a {width:122px;background-position:-1079px -0px;}
	.navi_sm .n10 a:hover {width:122px;background-position:-1079px -53px;}